Subject: Rashomon
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 06 May 2006 18:24:20 -0000

Kurosawa reflexiona sobre la naturaleza humana y en el proceso, da
toda una lección sobre narrativa cinematográfica. Con pocos
ingredientes pero una exquisita mezcla nos prepara un plato ligero
pero nutritivo, de aquellos que se convierten en visionado obligatorio
para los que se ven en el brete de explicar historias mediante
imágenes. A los demás, les recordará el placer de que se les explique
una historia como Dios manda.